shelvings:
    created: Creado
    item: Artículo
    concept: Concepto
    parking: Parking
    shelving: Matrícula
    label: Etiqueta
    packing: Packing
    total: Total
    totalLabels: Total etiquetas
    removeLines: Eliminar líneas seleccionadas
    shelvingsRemoved: Carros eliminados
    removeConfirmTitle: Las líneas seleccionadas serán eliminadas
    removeConfirmSubtitle: ¿Seguro que quieres continuar?
itemDiary:
    date: Fecha
    origin: Origen
    state: Estado
    reference: Referencia
    entity: Entidad
    in: Entrada
    out: Salida
    balance: Balance
    claim: Reclamación
    showBefore: Mostrar lo anterior al inventario
    since: Desde
    warehouse: Almacén
itemBasicData:
    type: Tipo
    reference: Referencia
    relevancy: Relevancia
    stems: Tallos
    multiplier: Multiplicador
    generic: Genérico
    intrastat: Intrastat
    expense: Gasto
    weightByPiece: Peso (gramos)/tallo
    boxUnits: Unidades/caja
    recycledPlastic: Plástico reciclado
    nonRecycledPlastic: Plástico no reciclado
    description: Descripción
    isActive: Activo
    hasKgPrice: Precio en kg
    isFragile: Frágil
    isFragileTooltip: Se muestra en la web app, que este artículo no puede viajar (coronas, palmas, ...)
    isPhotoRequested: Hacer foto
    isPhotoRequestedTooltip: Este artículo necesita una foto
createIntrastatForm:
    title: Nuevo intrastat
    identifier: Identificador
    description: Descripción
tax:
    country: País
    class: Clase
lastEntries:
    since: Desde
    to: Hasta
    ig: Ig
    warehouse: Almacén
    landed: F. Entrega
    entry: Entrada
    pvp: PVP
    label: Etiquetas
    packing: Packing
    grouping: Grouping
    stems: Tallos
    quantity: Cantidad
    cost: Coste
    kg: Kg.
    cube: Cubo
    supplier: Proveedor
    package: Embalaje
    freight: Porte
    comission: Comisión
itemTags:
    removeTag: Quitar etiqueta
    addTag: Añadir etiqueta
    tag: Etiqueta
    value: Valor
    relevancy: Relevancia
searchbar:
    label: Buscar artículo
    info: Buscar por id de artículo
itemType:
    shared:
        code: Código
        name: Nombre
        worker: Trabajador
        category: Reino
        temperature: Temperatura
